var Search = function(_searchBoxId,_paneId,_bind){
    var _text = jx.dom.get.value(_searchBoxId)
    _regex = new RegExp(_text.toLowerCase())
    _paneId = (_paneId['#'])?_paneId:('#'+_paneId)
    $(_paneId).slideUp()
    (_paneId).children().each(_index=>{
        _div = $(_paneId).children()[_index]
        if (_div._data.match(_regex)){
            $(_div).slideDown()
        }
    })


}